/* MENU' */
#menu {
	text-align:center;
        margin: 10px 0;
        padding: 0;
        list-style-type: none;

}
#menu ul {
	padding: 0;margin: 0;
}
#menu li {
        /* float: left; */
	display:inline;
        margin: 0;				
}
#menu li a {
        text-decoration: none;
        /* display: block; */
        padding: 0 6px;
	margin: 0 2px;
        line-height: 10px;
        color: #996666;
	border-bottom: 2px solid #ccc;
	background-color:#e3e3e3;
}
#menu li a:hover, #menu li.active a {
        background-color: #f5f5f5;
        border-bottom: 2px solid #993333;
        color: #993333;
	text-decoration: none;
}
